.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: yellow;
}

/* ######### Default class for drop down menus ######### */

.anylinkmenu{
	margin-top:6px;
	margin-left:14px;
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	border-bottom-width: 0;
	font: 11px Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
	z-index:152	; /* zIndex should be greater than that of shadow's below */
	width: 150px; /* default width for menu */
	background:  #4F87A6 repeat;
	}

.anylinkmenu ul{
	margin: auto;
	padding: 0;
	list-style-type: none;
	}

.anylinkmenu ul li a{
	width:150px;
	height:20px;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid black;
	padding:5px 5px 5px 5px;
	text-decoration: none;
	color:#FFFFFF;
}

.anylinkmenu a:hover{ /*hover background color*/
	background: #7dc0d1;
	color:#333333;
	}



/* ######### class for shadow DIV ######### */

.anylinkshadow{ /*CSS for shadow. Keep this as is */
	position: absolute;
	left: 0;
	top: 0;
	z-index: 152px; /*zIndex for shadow*/
	background: black;
	visibility: hidden;
	}